Problem mit WCF update auf 1.1.9

  • Hallo Ich habe ein problem mit ein update von wcf 1.1.2 auf 1.1.9


    Im acp gehe ich auf Automatische Update -> WoltLab Community Framework 1.1.9 -> Absenden


    Wenn ich das mache "ladet er die seite zu tote"
    Das Komisch ist das ein kern (root) von meiner cpu auf 100% steigt und dabei bleibt.


    -> siehe bild


    im Errorlog kommt das.


    Code
    [Wed Mar 20 23:07:08 2013] [warn] [client ] (104)Connection reset by peer: mod_fcgid: error reading data from FastCGI server, referer: http:///acp/index.php?page=PackageAutoUpdateList&packageID=14&
    [Wed Mar 20 23:07:08 2013] [error] [client ] Premature end of script headers: index.php, referer: http:///acp/index.php?page=PackageAutoUpdateList&packageID=14&



    wenn ich jetzt Paket auflisten will und dann Paket »WoltLab Community Framework« aktualisieren
    sagt er mit Das Paket kann nicht mit aktualisiert werden (com.woltlab.wcf) (1.1.9)


    p.s meien WBB3 geht alles wunderbar.


    hat jemand eine idee für mich?